#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=Nombre
Type=Tipo
Value=Valor

#
# Dhcptab flags
#
Macro=Macro
Symbol=Símbolo

#
# Internal error
#
internal_error=Error interno de programa

#
# Specifying both macro name and symbol name error
#
two_keys_error=No se puede especificar un nombre de macro ni de símbolo

#
# Specifying neither macro name and symbol name error
#
no_keys_error=Especifique un nombre de macro o un nombre de símbolo

#
# Specifying no definition error
#
no_definition_error=Especifique una definición de macro o de símbolo

#
# Cannot edit symbol error
#
symbol_edit_error=No se pueden editar los símbolos

#
# Cannot edit symbol error
#
modify_no_function_error=Sólo se puede definir uno de estos valores '-d', '-e', '-n

#
# No function defined error
#
no_function_error=Especifique uno de estos valores 'C', 'A', 'M', 'D', 'R', 'P', o 'B'

#
# And invalid argument was input to the program.
#
invalid_arg=Argumento no válido - {0}

#
# Usage
#
usage=dhtadm [-r (recurso)] [-p (ruta)] [-u (datos no interpretados)] (opciones)\n\nDonde (opciones) es uno de los valores siguientes:\n\n-C              Crear dhcptab\n\n-A              Agregar símbolo o macro. Subopciones:\n                { -s (nombre de símbolo) | -m (nombre de macro) } -d (definición)\n\n-M              Modificar símbolo o macro. Subopciones:\n                -s (nombre antiguo del símbolo) {-n (nombre nuevo) | -d (definición)}\n                                O\n                -m (nombre antiguo de la macro) {-n (nombre nuevo) | -d (definición) | -e (símbolo = valor)}\n\n-D              Suprimir definición de símbolo o de macro. Subopciones:\n                -s ( nombre de símbolo ) | -m ( nombre de macro )\n\n-R              Eliminar dhcptab\n\n-P              Visualizar dhcptab\n\n-B [archivo de ejecución por lotes]  Ejecutar comando en modo de introducción por lotes. Subopciones:\n                [-v]    Obtener comandos de salida a medida que se procesan.\n

